Bug 10684 - conf.modules used instead of modules.conf
Summary: conf.modules used instead of modules.conf
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-09 17:52 UTC by rob
Modified: 2014-03-17 02:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-10 14:39:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rob 2000-04-09 17:52:22 UTC
Kudzu incorrectly uses the deprecated file instead of the more
recent version. This leads to unexpected behavior when
modules.conf is present, especially if conf.modules is not
identical to it.

Comment 1 Bill Nottingham 2000-04-10 14:39:59 UTC
conf.modules is used for backwards compatiblity with previous
releases. The switch to modules.conf will be made for the next
major release.


Note You need to log in before you can comment on or make changes to this bug.